!set title=Producto vectorial y módulo
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=8
prevarcnt=7
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=$[rint(8)]
val7=$[rint($val6*2)]
tmp0=!randint 1, $val7

tmp1=!randitem -1,1

val8=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, $val7

tmp1=!randitem -1,1

val9=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, $val7

tmp1=!randitem -1,1

val10=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, $val7

val11=$[rint($(tmp0))]
val12=$[$val11*sqrt(($val8)^2+($val9)^2+($val10)^2)]
replyname1=Módulo
replygood1=$val12
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea u=($val8,$val9,$val10) un vector del espacio. Tenemos otro vector v	que es perpendicular a u. Sabiendo que la longitud de v es igual a $val11,	calcular el módulo del producto vectorial	u<img src="$val1/wedge.gif">v&nbsp;?	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=1,8,9,10,11
embedcnt=0
